a {
  color: #0055ad;
  text-decoration: none;
}
a:hover {
	color:rgba(0,0,0);
}

a.buttonlink,
#downloads-container a.buttonlink {
	background: #0055ad;
}
a.buttonlink:hover,
#downloads-container a.buttonlink:hover {
	background: #000;
}

.cc-color-override--861259252.cc-window {
	background: #0055ad!important;
}
.cc-color-override--861259252 .cc-btn {
  color: #fff!important;
  background-color: #3073b8!important;
}
.cc-color-override--861259252 .cc-btn:hover {
	text-decoration:none!important;
	background-color: #00448a!important;
}
.cc-color-override--861259252.cc-revoke {
	background-color: #00448a!important;
}

#qualitaet-icons-container {
	background: #0055ad;
}
#header-container .right-col nav ul#menu li a:hover, 
#header-container .right-col nav ul#menu li a.active, 
#header-container .right-col nav ul#menu li a.active-from-js {
	color: #0055ad;
}


#header-container  .right-col nav ul#menu li nav ul li a:hover, #header-container  .right-col nav ul#menu li nav ul li a.active {
	background-color:#0055ad;
	border-top:1px solid #0055ad;
	border-bottom:1px solid #0055ad;
}

#willkommen-container .left-col ul li {
	background-image: url(../img/crownhearth/list-point-icon.png);
}

#willkommen-container .right-col .controls ol li.current a {
	background: #0055ad;
}

#footer-container #footernavi ul li a:hover {
	color: #000;
} 

#contentpage #content-slider-container {
	background: #0055ad;
}
#contentpage  #main-content-container .downloads .ce-bodytext h3 {
	color: #606060;
	background-image:url(../img/crownhearth/download-icon.png);
}

#contentpage  #main-content-container .ce-default .ce-bodytext ul li, #contentpage  #main-content-container  table tr td ul li{
	background-image: url(../img/crownhearth/list-point-icon.png);
}


#contentpage #main-content-container .ce-default .ce-bodytext h3 {
  color: #0055ad;
}